<template>
  <div> AuditSelectUnit work! </div>
</template>

<script>
import components from './_import-components/audit-select-unit-import'

export default {
  name: 'AuditSelectUnit',
  metaInfo: {
    title: 'AuditSelectUnit',
  },
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
